Cyberduck Mountain Duck CLI

#150 closed enhancement (fixed)

Copy file/directory using option-drag

Reported by: LambdaEnt Owned by: dkocher
Priority: normal Milestone: 2.7.2
Component: interface Version: 2.5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Copy file/directory using option-drag

Change History (5)

comment:1 Changed on Jan 23, 2006 at 12:06:55 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.6
  • Status changed from new to assigned

comment:2 Changed on Sep 2, 2006 at 9:14:12 PM by epkphoto

The lack of this feature is really one of the few downsides I have found with Cyberduck. Once this enhancement gets added, I will no longer feel the urge to give Transmit a chance. Thanks David!

comment:3 Changed on Dec 24, 2006 at 11:26:51 AM by dkocher

  • Milestone changed from 2.9 to 2.7.2

comment:4 Changed on Jan 12, 2007 at 8:54:36 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:5 Changed on Apr 29, 2009 at 9:54:29 PM by neuelex@…

This have been added ? But there is no visual feedback on this feature like in the finder '+'

Note: See TracTickets for help on using tickets.
swiss made software